package com.eyuangame.demo

import android.content.Context
import cn.yyxx.eyuancomm.comm.EYuanCommSdkApplication

/**
 * @author #Suyghur.
 * Created on 2021/06/09
 */
class DemoApplication : EYuanCommSdkApplication() {

    override fun attachBaseContext(base: Context) {
        super.attachBaseContext(base)
    }

    override fun onCreate() {
        super.onCreate()
    }
}